'updown position
' 检索当前控件的位置上下与 16 位精度。
'  hUDM      : Handle to the UpDown control. (e.g. HWND_FORM1_UPDOWN1)    
Function FF_UpDown_GetPos (ByVal hUDM As HWND) As Long

         Function = SendMessage(hUDM, UDM_GETPOS, 0, 0)

End Function
 
